# Original packager = Keegan Milsten <keeganmilsten@protonmail.com>
# Reconstruction of Keegan's original installer by Rafael from RebornOS

pkgname=reborn-xfce-schemas
_pkgname=95_xfce.gschema.override
pkgver=1.2
pkgrel=1.1
pkgdesc="Setup configuration for Xfce RebornOS"
arch=('any')
url="https://gitlab.com/rebornos-team/rebornos-schemas/installers/reborn-xfce-schemas"
license=('GPL2')
source=("${_pkgname}")
sha256sums=('d288fd3bcb6c646bf3c8dadd4ef4032b52a67feb9b75406942c94550fc67d625')

package() {
    mkdir -p ${pkgdir}/usr/share/glib-2.0/schemas/
    install -Dm644 ${srcdir}/${_pkgname} ${pkgdir}/usr/share/glib-2.0/schemas/
}

